Skip to content

# Home v3 via King Composer

Home v3 of Jobhunt is built using King Composer.It has 9 elements. The King Composer Backend editor of the page look like this

### Home v3 KC Code

Please switch your editor to classic mode and paste the code given here :

After pasting the code, you can simply switch to Backend Editor to view the screen just like in the screenshot above. We have documented this step here :

## The Details

### Job Categories

Output

Settings

- Section Title : Enter section title – Default: Popular Categories
- Sub Title : Enter sub title – Default: 37 jobs live – 0 added today.
- Select Version : Select the job categories styles – Default: v1
- Action Text : Enter action text – Default: Browse All Categories
- Action Link : Enter action link
- number : Enter number of categories to displayed – Default: 8
- hide_empty : Check to hide the empty categories
- orderby : Enter the order of categories to displayed – Default: Name
- order : Enter the categories to be displayed either in Ascending or Descending Order – Deafult: ASC
- slug : Enter the categories to be displayed
- Extra Class : Enter additional class name for this block

### Banner

Output

Settings

- Section Title : Enter section title – Default: Make a Difference with Your Online Resume!
- Sub Title : Enter sub title – Default: Your resume in minutes with JobHunt resume assistant is ready!
- Background Choice : Choose the background as either image or color
- Background Image : Upload background image
- Action Text : Enter action text – Default: Create an Account
- Action Link : Enter action link
- Enable Action : Check to enable action
- Extra Class : Enter additional class name for this block

### Job List

Output

Settings

- Section Title : Enter section title – Default: Featured Jobs
- Sub Title : Enter sub title – Default: Leading Employers already using job and talent.
- Job Shortcode : Enter job shortcode – Default: [jobs featured=”true” per_page=”6″ show_filters=”false”]
- Extra Class : Enter additional class name for this block

### How It Works Block

Output

Settings

- Section Title : Enter section title – Default: How It Works
- Sub Title : Enter sub title – Default: Each month, more than 7 million Jobhunt turn to website in their search for work, making over 160,000 applications every day.
- Select Version : Select the how it works block style – Default: v2
- Extra Class : Enter additional class name for this block
- Step 1

- icon : Enter step icon – Default: la la-user
- Step Title : Enter step title – Default: Register an account
- Step Description : Enter step description – Default: Post a job to tell us about your project. We'll quickly match you with the right freelancers.

- Step 2

- icon : Enter step icon – Default: la la-file-archive-o
- Step Title : Enter step title – Default: Specify & search your job
- Step Description : Enter step description – Default: Browse profiles, reviews, and proposals then interview top candidates.

- Step 3

- icon : Enter step icon – Default: la la-lis
- Step Title : Enter step title – Default: Apply for job
- Step Description : Enter step description – Default: Use the Upwork platform to chat, share files, and collaborate from your desktop or on the go.

### Company Carousel

Output

Settings

- Section Title : Enter section title – Default: Top Company Registered
- Sub Title : Enter sub title – Default: Some of the companies we've helped recruit excellent applicants over the years.
- Select Version : Choose the company carousel style as you wish – Default: v2
- Show Featured : Check or uncheck to display featured
- per_page : Enter number of carousel to displayed – Default: 8
- orderby : Enter the order of carousel to displayed – Default: title
- order : Enter the carousel to be displayed either in Ascending or Descending Order – Deafult: ASC
- Carousel Args

- slidesToShow – Enter number of slides to display – Default: 4
- slidesToScroll – Enter number of slides to scroll – Default: 4
- autoplay – Check or uncheck to have autoplay option in carousel

- Extra Class : Enter additional class name for this block

### Testimonials

Output

Settings

- Section Title : Enter section title – Default: What our clients say about us
- Sub Title : Enter sub title – Default: What other people thought about the service provided by JobHunt
- Select Version : Choose the testimonial style as you wish – Default: v2
- Background Choice : Choose the background as either image or color
- Background Color : Enter background color
- limit : Enter number of testimonials to displayed – Default: 8
- orderby : Enter the order of testimonial to displayed – Default: Date
- order : Enter the testimonial to be displayed either in Ascending or Descending Order – Deafult: ASC
- Carousel Args

- autoplay – Check or uncheck to have autoplay option in carousel

- Extra Class : Enter additional class name for this block

### App Promo Block

Output

Settings

- Section Title : Enter section title – Default: Download & Enjoy
- Sub Title : Enter sub title – Default: Search, find and apply for jobs directly on your mobile device or desktop Manage all of the jobs you have applied to from a convenience secure dashboard.
- Image : Upload image
- Background Choice : Choose the background
- Background Image : Upload background image
- Extra Class : Enter additional class name for this block
- App 1

- App Title – Enter app title – Default: App Store
- App Description – Enter app description – Default: Available now on the
- App Store Icon – Enter app store icon – Default: fab fa-apple
- App Store Link – Enter app store link

- App 2

- App Title – Enter app title – Default: Google Play
- App Description – Enter app description – Default: Get in on
- App Store Icon – Enter app store icon – Default: fab fa-google-play
- App Store Link – Enter app store link

### Candidate Info Block

Output

Settings

- Section Title : Enter section title – Default: Featured Candidates
- Sub Title : Enter sub title – Default: Every single one of our jobs has some kind of flexibility option
- Background Choice : Choose the background – Default: Color
- Background Color : Upload background image
- Show Featured : Enable or disable featured canditate
- per_page : Enable or disable featured canditate
- Orderby : Enable or disable featured canditate
- Order : Enable or disable featured canditate
- Carousel Args

- slidesToShow – Enter number of slides to display – Default: 4
- slidesToScroll – Enter number of slides to display – Default: 4
- autoplay – Check or uncheck to have autoplay option in carousel

- Extra Class : Enter additional class name for this block

### Job Pricing Block

Output

Settings

- Section Title : Enter section title – Default: Buy Our Plans And Packages
- Sub Title : Enter sub title – Default: One of our jobs has some kind of flexibility option – such as telecommuting, a part-time schedule or a flexible or flextime schedule.
- Products by : Select product – Default: Recent Products
- per_page : Enter number of job pricing to displayed – Default: 3
- columns : Enter number of job pricing column to displayed – Default: 3
- orderby : Enter the order of carousel to displayed – Default: title
- order : Enter the carousel to be displayed either in Ascending or Descending Order – Deafult: ASC
- Extra Class : Enter additional class name for this block

###### Contents

- Welcome
- Getting Started
  - Introduction
  - Installation
    - Direct Download & Installation
    - Manual Download & Installation
  - Demo Content
    - Manual Import
    - One Click Demo Import (Recommended)
  - Setting up WP Job manager
  - Setting up Apply For Job
- Set Up Pages
  - Contact Us v1
  - Contact Us v2
  - FAQ’s
  - Terms and Conditions
  - Home v1
    - Home v1 via King Composer
    - Home v1 via Page Template
  - Home v2
    - Home v2 via King Composer
    - Home v2 via Page Template
  - Home v3
    - Home v3 via King Composer
    - Home v3 via Page Template
  - Home v4
    - Home v4 via King Composer
    - Home v4 via Page Template
  - Home v5
    - Home v5 via King Composer
    - Home v5 via Page Template
  - About us
    - About us via King Composer
    - About us via Page Template
  - Job Packages
  - Register / Login
- WP Job Manager
  - Setting up Job Manager Pages
    - Jobs
    - Job Dashboard
    - Post a Job
  - Extensions Compatibility
  - WooCommerce Paid Listings
- Set Up Resume Pages
  - Submit Resume
  - Canditate Dashboard
  - Resumes
- Blocks & Sidebars
  - Header
  - Footer
  - Sidebar
- Set Up Shop
  - Cart
  - Shop
  - Checkout
  - My Account
  - Track Your Order
- Navigation
  - General Guidelines
  - Menus & Locations
- Theme Options
  - General
  - Header
  - Footer
  - Blog
  - 404 Page
  - Styling
  - Typography
- King Composer Elements
  - About Content Block
  - App Promo Block
  - Banner with Image
  - Banner
  - Canditate Info Block
  - Company Info Carousel
  - Counter Block
  - Dual Banner Block
  - Faq Block
  - Faq with Testimonial Block
  - Features Block
  - How it Works Block
  - Job Categories Block
  - Job List Block
  - Job List Tabs
  - Job List with Summary Block
  - Job Pricing Block
  - Recent Posts
  - Testimonial Block